{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <title>Detail Matkul</title>
{% endblock %}
{% block content %}
    <div class="container text-light">
        <div class="row pt-5 mt-5 pb-3 mb-3">
            <div class="col">
                <p class="display-3">Detail Matakuliah</p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <table>
                    <tr>
                        <td class="p-2 m-2">Nama Matakuliah</td>
                        <td class="p-2 m-2">{{ matkul.nama_matakuliah }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">Nama Dosen</td>
                        <td class="p-2 m-2">{{ matkul.nama_dosen }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">SKS</td>
                        <td class="p-2 m-2">{{ matkul.sks }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">Semester</td>
                        <td class="p-2 m-2">{{ matkul.semester }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">Tahun</td>
                        <td class="p-2 m-2">{{ matkul.tahun }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">Ruang</td>
                        <td class="p-2 m-2">{{ matkul.ruang_kelas }}</td>
                    </tr>
                    <tr>
                        <td class="p-2 m-2">Deskripsi</td>
                        <td class="p-2 m-2">{{ matkul.deskripsi }}</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
    <div class="row">
    <div class="col">
        <a href="{% url 'matakuliah:matakuliah' %}" class="text-light">Kembali</a>
    </div>
    </div>
{% endblock %}
